body{font-family:sans-serif;margin:.7em}
a{color:#00f;cursor:pointer}
a:hover{background-color:#b0ffb0;color:#000}

.page{max-width:54em}
	.left{float:left;width:20em}
		.head{background-color:#e6e6e6;padding:0.2em 0;text-align:center}
			.title{font-size:1.3em;padding:0 0 0.2em 0}
			.date{color:#555;font-size:0.9em}
		.find{padding:0.7em 0}
			#find{border:1px solid #00f;font-size:1.3em;padding:0.25em 0.4em;width:3em}
			#find.err{background-color:#fdd}
		#mnemList a{font-size:1.2em}
	.right{float:right;width:32em}
		#brief{margin-left:0.5em}

.g{border-top:2px solid #d4d4d4;padding:.5em 0;}
.gt{font-size:1.15em;margin-bottom:0.3em;text-align:center}

#find,#mnemList,#mnem,#func,#am-syntax,#am-example{font-family:"Courier New",monospace}

#mnem{font-size:1.4em}
#brief,#func,#am-name{font-size:125%}

table.data{border-collapse:collapse;width:100%}
table.data th{background-color:#e0e0e0;font-weight:normal}
table.data th,table.data td{border:1px solid #999;padding:3px 5px}
table.data tr:nth-child(odd){background:#f4f4f4}

table.am{border-collapse:collapse;margin:.5em 0}
table.am td:nth-child(1){padding-right:1em;text-align:right}

table.data td:nth-child(2),
table.data td:nth-child(3){text-align:right}
table.data td:nth-child(4){text-align:center}